@charset "utf-8";

.xml-1040 {
	text-indent: none!important;
}
.xml-1050 {
	text-indent: 1.0em!important;
}
.xml-1060 {
	/*text-indent: 2.0em!important;*/
	padding-left: 2.0em!important;
}
.xml-1070 {
	text-indent: 3.0em!important;
}
.xml-1080 {
	padding-left: 3.0em;
}
.xml-1100 {
	height: 0;
	line-height: 1;
	position: relative;
	font-size: 86%;
	font-family: 'Times New Roman', serif;
}
/* xml WND
-------------------------------------------------------------- */
.WND .NoFunc{
	visibility: hidden;
}
.WND .xml-1100 {
	vertical-align: super;
	font-size: 64%;
}

.WND .xml-3000 {}
.WND .xml-3010 {}
.WND .xml-3015 {
	overflow: hidden;
}

.WND .xml-3020 {
	text-indent: 2.0em;
}

.WND .xml-3030 {
	text-align: center;
}

.WND .xml-3040 {
	padding: 1.0ex 0;
}

.WND .xml-3050 {
	padding-top: 0.8ex;
	text-indent: 2em;
}

.WND .xml-3060 {
	padding-right: 1.0em;
	margin-left: -2em;
}

.WND .xml-3070 {}

.WND .xml-3080 {
	padding-right: 1.0em;
	text-align: right;
}

.WND .xml-3085 {
	padding-right: 1.0em;
	float: right;
}


.WND .xml-5000 {}
.WND .xml-5010 {}
.WND .xml-5020 {}
.WND .xml-5025 {}

.WND .xml-5030 {
	text-indent: 2.0em;
}

.WND .xml-5040 {
	text-align: center;
}

.WND .xml-5050 {
}

.WND .xml-5060 {
	text-align: center;
}

.WND .xml-5070 {
	padding: 0 2.0em;
}

.WND .xml-5080 {
	padding: 0 4.0em 0 2.0em;
}
#columnSub.WND .notesText p.xml-5080 {
	padding: 0 0 0 3.0em;
	margin-bottom: 0;
}
#columnSub.WND .notesText p.notes + p.xml-5080 {
	margin-top: -12px;
}

#columnSub.WND .notesText p.xml-5080 + p.notes {
	margin-top: 10px;
}

.WND .xml-5085 {
	padding: 0 0 0 2.0em;
}

.WND .xml-5090 {
	text-align: right;
	padding: 0 1.0em 0 0;
}

.WND .xml-5100 {
	text-align: right;
	padding: 0 1.0em 0 0;
}

.WND .xml-5105 {
	text-align: right;
	padding: 0 1.0em 0 0;
}

.WND .xml-5110 {
	padding: 0 0 0 2.0em;
}

.WND .xml-5120 {
	padding: 1.0ex 0 0 2.0em;
}

.WND .xml-5130 {
	padding: 1.0ex 0 0 0;
}

.WND .xml-5140 {
	margin-left: 0em;
}

.WND .xml-5150 {
	/*margin-left: -2.0em;*/
	text-indent: 0!important;
}

.WND .xml-5160 {
	display: block;
	text-indent: -1.0em!important;
	padding: 0 0 0 3.0em;
}

@media only screen {
.WND .xml-5160 {
	font-size: 122%;
}
}

.WND .xml-5161 {
	text-indent: 2.0em;
}

.WND .xml-5161 {}
.WND .xml-5170 {}
.WND .xml-5180 {}
.WND .xml-5190 {}
.WND .xml-5200 {}
.WND .xml-5210 {}
.WND .xml-5220 {}
.WND .xml-5230 {}
.WND .xml-5231 {
	text-indent: -1.0em;
	padding: 0 0 0 2.0em;
}
.WND .xml-5232 {
	text-indent: -1.0em;
	padding: 0 0 0 3.0em;
}
.WND .xml-5233 {
	text-indent: 1.0em;
	padding-left: 1em;
}
.WND .xml-5232 + .xml-5233,
.WND .diagramBody + .xml-5233 {
	text-indent: 0;
	padding-left: 3em;
}
.WND .xml-5240 {}

.WND .xml-6000 {}
.WND .xml-6010 {}

.WND .xml-6020 {
	text-indent: 2.0em;
}

.WND .xml-6030 {
	padding: 0 0 0 2.0em;
}

.WND .xml-6040 {
	padding: 0 1.0em 0 0;
	text-align: right;
}

.WND .xml-6050 {
	padding: 0 1.0em;
}

.WND .xml-6060 {
	text-indent: -1.0em!important;
	padding-left:1em;
}

.WND .xml-6050 + .xml-6060 {
	text-indent: 0!important;
}

.WND .xml-6065 {
	text-indent: 2.0em;
}

.WND .xml-6500 {}
.WND .xml-6510 {}
.WND .xml-6520 {}
.WND .xml-6530 {}
.WND .xml-6540 {}

.WND .xml-6550 {
	float: left;
	text-align: right;
	padding: 0 0 0 2em;
}
.WND .xml-6560 {
	margin-left: 6em!important;
}

.WND .xml-7000 {}

.WND .xml-7000 table {
	margin: 10px auto;
	width: 100%;
	border-top: 1px solid #565656;
	border-left: 1px solid #565656;
}

.WND .xml-7000 table td {
	font-size: 72%;
	word-break: break-all;
	word-wrap: break-word;
	overflow:hidden;
	border-bottom: 1px solid #565656;
	border-right: 1px solid #565656;
	text-align: center;
	padding: 2px;
}

.WND1.AppendixK .xml-7000 table td {
	word-break: normal;
}
.WND1.AppendixK .xml-7000 table tr:first-child td {
	text-align: center;
}
.WND1.AppendixK .xml-7000 table td:nth-child(3),
.WND1.AppendixK .xml-7000 table td:nth-child(4) {
	text-align: left;
}

.WND1.AppendixN .xml-7000 table,
.WND2.AppendixM .xml-7000 table {
	border: none;
}
.WND1.AppendixN .xml-7000 table td,
.WND2.AppendixM .xml-7000 table td,
.Dictionary.AppendixI .xml-7000 table td {
	font-size: 100%;
	word-break: normal;
	border: none;
	text-align: left;
	min-width: 2em;
}
.WND1.AppendixL .xml-7000 table td {
	text-align: left;
}

.WND .xml-7010 {}
.WND .xml-7020 {}
.WND .xml-7030 {
	font-size: 100%!important;
}

.WND .xml-7035 {
	display: table;
	width: 100%;
	text-align: left;
}

.WND .xml-7040 {
	width: 50%;
	display: table-cell;
	overflow: hidden;
}
.WND .xml-7050 {
	width: 50%;
	display: table-cell;
	overflow: hidden;
	text-indent: -1.0em!important;
	padding-left:2.0em;
}

.WND.AppendixI .xml-7040 {
	width: 52%;
}
.WND.AppendixI .xml-7050 {
	width: 45%;
}

.WND .xml-7060 {
	font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", serif, "Eudc";
	text-indent: -2.0em!important;
	padding-left:2.0em;
}

.WND .xml-7065 {
	font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", serif, "Eudc";
	display: table;
	width: 100%;
	text-align: left;
}

.WND .xml-7070 {}

.WND .xml-7080 {}
.WND2.AppendixO .xml-7080 {
	margin-right: 0.5em;
}
.WND2.AppendixO .xml-7080 .wordTab {
	display: block;
	float: left;
	padding-right: 4em;
}

.WND .xml-7090 {}

.WND .xml-7100 {
	width: 50%;
	display: table-cell;
	overflow: hidden;
	text-indent: -1.0em!important;
	padding-left:1.0em;
	word-break: keep-all;
}
.WND .xml-7110 {
	width: 50%;
	display: table-cell;
	overflow: hidden;
	text-indent: -1.0em!important;
	padding-left:2.0em;
}

.WND.AppendixI .xml-7100 {
	width: 45%;
}
.WND.AppendixI .xml-7110 {
	width: 45%;
}

.WND .xml-7120 {}

.WND .xml-7121 {
	font-weight: bold;
}

.WND .xml-7130 {
	padding-left: 1.0em;
}

.WND .xml-7140 {
	width: 7%;
	display: table-cell;
	overflow: hidden;
}

.WND .xml-7150 {}
.WND .xml-7160 {}
.WND .xml-7170 {}

.WND .xml-7170 img {
	width: 100%;
}

.WND .xml-7201 {}
.WND .xml-7201 img {
	width: 100%;
}

.WND .xml-7202 {}
.WND .xml-7203 {}
.WND .xml-7204 {}
.WND .xml-7205 {}
.WND .xml-7206 {}
.WND .xml-7207 {}


.WND .xml-9000 {}
.WND .xml-9010 {}
.WND .xml-9020 {}
.WND .xml-9030 {
	text-indent: -2.0em!important;
	padding-left:2em;
}
.WND .xml-9040 {}
.WND .xml-9050 {}
.WND .xml-9060 {
	padding-left:2em;
}

.WND .xml-9070 {
	font-style: italic;
}


.diagramBody {
	text-indent: 1em;
}



/* xml Lotus
-------------------------------------------------------------- */
.Lotus .xml-1070 {
	text-indent: 0!important;
	padding: 0 2.0em;
}
.Lotus .xml-3000 {}
.Lotus .xml-3010 {}
.Lotus .xml-3015 {}

.Lotus .xml-3020 {
	text-indent: 2.0em!important;
}

.Lotus .xml-3030 {}

.Lotus .xml-3040 {
	text-align: center;
}

.Lotus .xml-3050 {
	padding-right: 1.0em;
	text-align: right;
}

.Lotus .xml-3055 {
	padding-right: 1.0em;
	float: right;
}

.Lotus .xml-3060 {}
.Lotus .xml-3070 {}
.Lotus .xml-3080 {}
.Lotus .xml-3090 {}
.Lotus .xml-3100 {}
.Lotus .xml-3110 {}
.Lotus .xml-3120 {}
.Lotus .xml-3130 {}
.Lotus .xml-3140 {}
.Lotus .xml-3150 {}
.Lotus .xml-3160 {}
.Lotus .xml-3170 {}
.Lotus .xml-3180 {}
.Lotus .xml-3190 {}
.Lotus .xml-3200 {}
.Lotus .xml-3210 {}
.Lotus .xml-3220 {}

.Lotus .xml-5000 {}
.Lotus .xml-5010 {}
.Lotus .xml-5020 {}
.Lotus .xml-5030 {}
.Lotus .xml-5040 {}
.Lotus .xml-5045 {}

.Lotus .xml-5050 {
	text-indent: 2.0em!important;
}

.Lotus .xml-5060:before {
	content:"";
}
.Lotus .xml-5060 {
	text-indent: -2.0em!important;
	padding-left:4em;
}

.Lotus .xml-5070 {
	padding-left: 3.0em;
	padding-right: 1.0em;
}
.Lotus .xml-5080 {}
.Lotus .xml-5090 {}
.Lotus .xml-5100 {}
.Lotus .xml-5110 {}
.Lotus .xml-5120 {}

.Lotus .xml-9000 {}
.Lotus .xml-9010 {}
.Lotus .xml-9020 {}

.Lotus .xml-9030 {
	text-indent: -2.0em!important;
	padding-left:2em;
}

.Lotus .xml-9040 {}

.Lotus .xml-9050 {
}

.Lotus .xml-9060 {}

.Lotus .xml-9070 {
	padding-left: 1.0em;
}

.Lotus .xml-9080 {
	font-style: italic;
}

.Lotus .xml-9085 {}

.Lotus .xml-9090 {
	text-indent: 2.0em!important;
}

.Lotus .xml-9100 {
	text-align: center;
	font-size: 158%!important;
}

.Lotus .xml-9110 {}
.Lotus .xml-9120 {}
.Lotus .xml-9130 {}
.Lotus .xml-9140 {}
.Lotus .xml-9150 {}
.Lotus .xml-9160 {}


/* xml OTT
-------------------------------------------------------------- */

.OTT .xml-3000 {}

.OTT .xml-3010 {}

.OTT .xml-3015 {}

.OTT .xml-3020 {
	text-align: left!important;
	font-size: 158%!important;
	padding: 0 100px 0 60px;
}

.OTT .xml-3030 {
	text-indent: 2.0em!important;
}

.OTT .xml-3040 {
	font-size: 120%!important;
	font-weight: bold;
}

.OTT .xml-3050 {
	padding-left: 4.0em;
}
.OTT .xml-3055 {
	text-indent: 2.0em!important;
}
.OTT .xml-3060 {}

.OTT .xml-3070 {
	padding-right: 1.0em;
	text-align: right;
}

.OTT .xml-3080 {}
.OTT .xml-3090 {}
.OTT .xml-3100 {}
.OTT .xml-3110 {}



.OTT .xml-5010 {
	padding-top: 100px;
	font-weight: bold;
	text-align: center!important;
	font-size: 172%!important;
}

.OTT .xml-5020 {
	padding-top: 40px;
	text-align: center!important;
	font-size: 122%!important;
}

.OTT .xml-5030 {}
.OTT .xml-5040 {}
.OTT .xml-5050 {}
.OTT .xml-5060 {}

.OTT .xml-5070 {
	text-indent: 2.0em!important;
}

.OTT .xml-5080 {
}

.OTT .xml-5090 {}
.OTT .xml-5100 {}

.OTT .xml-5110 {
	padding-left:1.0em;
}

.OTT .xml-5120 {}

.OTT .xml-5130 {
	padding-left:1.0em;
}

.OTT .xml-5140 {
	padding-right: 1.0em;
	text-align: right;
}

.OTT .xml-5150 {
}

.OTT .xml-5160 {
}

.OTT .xml-5170 {}
.OTT .xml-5180 {}
.OTT .xml-5190 {}
.OTT .xml-5200 {}
.OTT .xml-5210 {}
.OTT .xml-5220 {}
.OTT .xml-5230 {
	font-size: 122%!important;
	font-weight: normal!important;
}
.OTT .xml-5235 {}
.OTT .xml-5240 {
	padding-left:2.0em;
}
.OTT .xml-5250 {
	text-indent: 2.0em!important;
}
.OTT .xml-5260 {
	text-indent: -1.5em!important;
	padding-left:3em;
	padding-right:1.0em;
	font-size: 186%!important;
	font-family: 'Times New Roman',serif;
}
.OTT .xml-5270 {}
.OTT .xml-5280 {
	text-indent: 2.0em!important;
}
.OTT .xml-5290 {
	padding-left: 60px;
}
.OTT .xml-5300 {}
.OTT .xml-5310 {
	text-align: center;
}
.OTT .xml-5320 {
	padding-left:2.0em;
}
.OTT .xml-5330 {
	padding-right: 1.0em;
	text-align: right;
}
.OTT .xml-5340 {}
.OTT .xml-5350 {}
.OTT .xml-5360 {}
.OTT .xml-5370 {}


/* xml Dictionary
-------------------------------------------------------------- */

.Dictionary .xml-1090 {
	font-family: 'Times New Roman',serif;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: super;
	font-size: 64%;
}

.Dictionary .xml-3000 {}
.Dictionary .xml-3010 {}
.Dictionary .xml-3015 {}
.Dictionary .xml-3020 {
	text-indent: 2em;
}
.Dictionary .xml-3030 {
	font-size: 120%!important;
	font-weight: bold;
}
.Dictionary .xml-3040 {
	font-size: 120%!important;
	font-weight: bold;
	text-indent: 4.0em!important;
}
.Dictionary .xml-3050 {
	padding-right: 1.0em;
	float: right;
}
.Dictionary .xml-3051 {
	padding-right: 1.0em;
	/*text-align: right;*/
	float: right;
}
.Dictionary .xml-3052 {
	text-indent: 2.0em!important;
	font-size: 122%;
}
.Dictionary .xml-3053 {
	text-indent: 3.0em!important;
}
.Dictionary .xml-3053 .xml-1030 {
	display: table-cell;
	text-indent: 0;
}
.Dictionary .xml-3054 {
	float: left;
	text-indent: 2.0em!important;
	width: 12em;
	font-size: 100%!important;
}
.Dictionary .xml-3055 {
	font-size: 100%!important;
	text-indent: 1em;
}
.Dictionary .xml-3056 {
	/*display: inline-block;
	float:left;
	width: 7em;
	text-indent: 0!important;
	margin-left: 3em;*/
	display: table-cell;
	white-space: pre;
}
.Dictionary .xml-3057 {
	/*text-indent: 0!important;*/
	display: table-cell;
	left: 11em;
	margin-top: -1.4em;
	position: absolute;
}
.Dictionary .xml-3060 {}
.Dictionary .xml-3070 {}
.Dictionary .xml-3080 {}
.Dictionary .xml-3090 {}
.Dictionary .xml-3100 {}
.Dictionary .xml-3110 {}
.Dictionary .xml-3120 {}
.Dictionary .xml-3130 {}
.Dictionary .xml-3140 {}
.Dictionary .xml-3150 {}
.Dictionary .xml-3160 {}
.Dictionary .xml-3170 {}
.Dictionary .xml-3180 {}

.Dictionary .xml-5000 {}
.Dictionary .xml-5010 {}
.Dictionary .xml-5020 {}
.Dictionary .xml-5030 {
	text-indent: 0!important;
	padding:0!important;
	font-size: 172%;
}
.Dictionary .xml-5040 {}
.Dictionary .xml-5050 {
	text-indent: 0!important;
	padding:0!important;
	font-size: 172%;
}
.Dictionary .xml-5060 {
	font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", serif, "Eudc";
}
.Dictionary .xml-5070 {
	font-family: Constantia, 'Times New Roman', serif, "Eudc";
}
.Dictionary .xml-5080 {
	line-height: 1.5;
	/*font-size: 122%;*/
}
.Dictionary br+.xml-5080{
	text-indent: 2.0em!important;
	display: inline-block;
}
.Dictionary br+.xml-5080 .wordTab{
	display: inline;
}
.Dictionary .xml-5090 {}
.Dictionary .xml-5100 {}

.Dictionary .xml-7000 {}

.Dictionary.AppendixG .xml-7000 table td {
	font-size: 72%;
	word-wrap: break-word;
	overflow:hidden;
	padding: 2px;
}

.Dictionary.AppendixI .xml-7000 table {
	margin: 10px auto;
	width: 100%;
}

.Dictionary.AppendixI table td {
	font-size: 72%;
	word-break: break-all;
	word-wrap: break-word;
	overflow:hidden;
	border-bottom: 1px solid #565656;
	border-right: 1px solid #565656;
	text-align: center;
	padding: 2px;
}

.Dictionary .xml-7010,
.Dictionary .bookContainer .headNum {
	font-size: 150%!important;
	font-weight: normal!important;
	font-style: italic;
	text-transform: uppercase;
}
.Dictionary .xml-7020 {}
.Dictionary .xml-7030 {}
.Dictionary .xml-7040 {
	font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", serif, "Eudc";
	display: table;
	width: 100%;
	text-align: left;
}
.Dictionary.AppendixC .xml-7040,
.Dictionary.AppendixD .xml-7040,
.Dictionary.AppendixE .xml-7040,
.Dictionary.AppendixJ .xml-7040 {
	width: 95%;
	padding-left: 2em;
	text-indent: -2em;
}
.Dictionary.AppendixJ .xml-7040 {
	display: block;
}

.Dictionary .xml-7050 {
	width: 45%;
	display: table-cell;
	overflow: hidden;
	text-indent: -1.0em!important;
	padding-left:1.0em;
}
.Dictionary .AppendixF .xml-7050 {
	width: 35%;
}
.Dictionary .xml-7060 {
	width: 45%;
	display: table-cell;
	overflow: hidden;
	text-indent: -1.0em!important;
	padding-left:2.0em;
}
.Dictionary .AppendixF .xml-7060 {
	width: 55%;
}
.Dictionary .xml-7070 {}
.Dictionary .xml-7080 {
	padding-left: 1.0em;
}
.Dictionary .xml-7090 {
	font-style: italic;
}
.Dictionary .xml-7100 {}
.Dictionary .xml-7100 img {
	width: 100%;
}
.Dictionary .xml-7105 {}
